@import url("https://fonts.googleapis.com/css2?family=Headland+One&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&amp;display=swap");

  
.heading {
  font-size: 30px;
  font-weight: 500;
  color: #173132;
  position: relative;
  text-align: center;
  z-index: 1;
  margin-bottom: 10px;
}

.default-btn {
  font-size: 16px;
  color: #fff;
  line-height: 1;
  transition: all ease 0.5s;
  text-align: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-table;
  padding: 18px 30px;
  font-weight: 600;
  background-color: #5a0000;
}

.default-btn i {
  position: relative;
  top: 2px;
  margin-left: 5px;
}

.default-btn::before,
.default-btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #060468;
  z-index: -1;
  transform: scaleX(0);
  transition: all ease 0.5s;
}

.default-btn::after {
  transform: scaleY(0);
}

.default-btn:hover {
  color: #fff;
}

.default-btn:hover::before {
  transform: scaleX(1);
}

.default-btn:hover::after {
  transform: scaleY(1);
}

.heading1 {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 1.5px;
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 10px 40px;
  background-color: #173132;
}

.common-btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  z-index: 1;
  padding: 0;
  border: 0;
  transition: 0.3s;
  cursor: pointer;
}

.common-btn:hover {
  margin-left: 10px;
}

.common-btn:hover .btn-text {
  background-color: #173132;
  color: #fff;
}

.btn-text {
  padding: 15px 30px;
  background-color: #060468;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  line-height: 1;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0px;
  border-radius: 30px;
}

.readmore {
  display: inline-block;
  color: #173132;
  font-size: 16px;
}

.readmore:hover {
  color: #060468;
  margin-left: 10px;
}

.logo-area {
  background-color: #f5f5f5;
  position: relative;
  overflow: hidden;
}

.logo-area .sou_img {
  border-radius: 50%;
  box-shadow: -1px 5px 10px #111d5e;
}

.logo-area .inner {
  display: flex;
  align-items: center;
  gap: 10px;
  z-index: 1;
  position: relative;
  padding: 10px 0;
}

.logo-area .inner h1 {
  font-size: 28px;
  color: #173132;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: 2.5px solid #173132;
  display: inline-block;
}

.logo-area .inner .col-name p {
  color: #333052;
  font-weight: 600;
  position: relative;
}

.logo-area .inner .col-name p i {
  color: #173132;
}

.logo-area .inner .col-name p .no1 {
  animation: fadeinout 2s infinite;
}

.logo-area .inner .col-name p .no2 {
  animation: fadeinout 4s infinite;
}

.logo-area .inner .col-name p .no3 {
  animation: fadeinout 6s infinite;
}

@keyframes fadeinout {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.logo-area .btns {
  background-color: #060468;
  text-align: center;
  transform: skewX(-10deg);
  box-shadow: -1px 4px 10px 1px #173132;
  margin-top: 10px;
}

.logo-area .btns ul li {
  display: inline-block;
  text-align: center;
}

.logo-area .btns ul li a {
  padding: 5px 10px;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s;
  display: block;
  border-right: 1px dotted #fff;
}

.logo-area .btns ul li a i {
  color: #173132;
  border-radius: 50%;
  background-color: #fff;
  padding: 5px;
}

.logo-area .social-area ul li {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 5px;
}

.logo-area .social-area ul li i {
  background-color: #060468;
  padding: 5px;
  color: #fff;
  border-radius: 50%;
}

.logo-area .social-area ul li a {
  font-size: 16px;
  color: #173132;
  font-weight: 500;
}

.logo-area .social-area ul li a:hover {
  color: #060468;
}

.logo-area .social-area a {
  display: inline-block;
}

.logo-area .social-area a i {
  font-size: 18px;
  background-color: #060468;
  color: #fff;
  padding: 10px;
}

.quick-links-area {
  padding: 10px 0;
  background: radial-gradient(circle at center, #060468, #173132);
}

.quick-links-area ul li {
  display: inline-block;
}

.quick-links-area ul li a {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-style: italic;
  animation: fades 3s ease-in-out infinite;
}

@keyframes fades {
  0% {
    opacity: 0.5;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0.5;
  }
}

.quick-links-area ul li a:hover {
  color: #fff;
  padding-left: 10px;
}

.quick-links-area .gapping {
  margin: 0 0.5rem;
  color: #fff;
  animation: fades 3s ease-in-out infinite;
}

.banner-wrap {
  background-color: #fff;
  /* /////////// IMAGE ZOOM /////////// */
}

.banner-wrap .slide-boxl {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}

.banner-wrap .notice-box {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}

.banner-wrap .notice-box .neWs_date {
  display: inline-block;
  font-size: 12px;
  background: #173132;
  border-bottom: 3px solid #060468;
  color: #fff;
  padding: 6px;
}

.banner-wrap .notice-box #faq__accordian-main-wrapper {
  max-width: 100%;
  margin: 0 auto;
}

.banner-wrap .notice-box .faq__accordian-heading:nth-last-child(5) {
  margin-bottom: 0;
}

.banner-wrap .notice-box .faq__accordian-heading {
  background: #173132;
  padding: 10px 30px 10px 10px;
  display: block;
  margin-bottom: 2px;
  position: relative;
  font-weight: 500;
  color: #ffffff;
  font-size: 16px;
}

.banner-wrap .notice-box .faq__accordian-heading::before {
  content: "+";
  color: #ffffff;
  font-family: fontawesome;
  position: absolute;
  right: 20px;
  top: 50%;
  transition: 0.3s linear all;
  transform: translateY(-50%) rotate(0deg);
}

.banner-wrap .notice-box .faq__accordian-heading.active {
  background: #060468;
  color: #fff;
}

.banner-wrap .notice-box .faq__accordian-heading.active::before {
  transition: 0.3s linear all;
  transform: translateY(-50%) rotate(360deg);
}

.banner-wrap .notice-box .faq__accordian-heading.active::before {
  color: #ffffff;
}

.banner-wrap .notice-box .faq__accordion-content {
  display: none;
}

.banner-wrap .notice-box .view-btn {
  text-align: right;
}
.banner-wrap .notice-box .view-btn .default-btn{
    padding: 10px 30px;
}

.banner-wrap .notice-box .view-btn .common_btn {
  display: inline-block;
  /* padding: 10px; */
  background: #060468;
  font-size: 16px;
  width: 30%;
  margin: 5px 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 0;
  padding: 6px 0;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
}

.banner-wrap .notice-box .view-btn .common_btn:hover {
  background-color: #173132;
  color: #fff;
}

.banner-wrap .notice-box .view-btn .common_btn:focus {
  box-shadow: none;
}

.banner-wrap .notice-box marquee {
  height: 246px;
  background-color: #c4e7e8;
  padding: 10px;
}

.banner-wrap .notice-box .qiick-links ul li {
  box-shadow: 0 2px 5px -3px #173132;
  padding: 10px;
  position: relative;
}

.banner-wrap .notice-box .qiick-links ul li a {
  font-size: 16px;
  color: #000;
  display: block;
  font-weight: 500;
  padding-top: 0;
  margin-top: 10px;
  line-height: 1.5;
}

.banner-wrap .notice-box .qiick-links ul li a:hover {
  color: #173132;
  text-decoration: underline;
}

.banner-wrap .wrapper-inner {
  padding: 10px 0;
}

@media (min-width: 992px) {

  .banner-wrap .slider,
  .banner-wrap .slide {
    height: 500px;
  }
}

.banner-wrap .slide {
  position: relative;
}

.banner-wrap .slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}

@media (min-width: 992px) {
  .banner-wrap .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}

.banner-wrap .slide .slide__img img {
  max-width: 100%;
  width: 100%;
  height: 500px;
  opacity: 1 !important;
  animation-duration: 3s;
  transition: all 1s ease;
}

.banner-wrap .slide .slide__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.banner-wrap .slide .slide__content--headings {
  text-align: center;
  color: #fff;
  text-transform: capitalize;
}

.banner-wrap .slide .slide__content--headings h2 {
  font-size: 3.5rem;
  margin: 10px 0;
}

.banner-wrap .slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}

.banner-wrap .slider [data-animation-in] {
  opacity: 0;
  animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
}

.banner-wrap .slick-dotted .slick-slider {
  margin-bottom: 30px;
}

.banner-wrap .slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.banner-wrap .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.banner-wrap .slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.banner-wrap .slick-dots li button:hover,
.banner-wrap .slick-dots li button:focus {
  outline: none;
}

.banner-wrap .simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}

.banner-wrap .simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}

.banner-wrap .simple-dots .slick-dots li button:hover,
.banner-wrap .simple-dots .slick-dots li button:focus {
  opacity: 1;
}

.banner-wrap .simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}

.banner-wrap .stick-dots .slick-dots li {
  height: auto;
  width: 25px;
}

.banner-wrap .stick-dots .slick-dots li button {
  position: relative;
  background-color: #060468;
  opacity: 1;
  width: 15px;
  height: 15px;
  padding: 0;
}

.banner-wrap .stick-dots .slick-dots li button:hover,
.banner-wrap .stick-dots .slick-dots li button:focus {
  opacity: 1;
  background-color: #173132;
}

.banner-wrap .stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
  background-color: #173132;
  opacity: 1;
}

.banner-wrap .stick-dots .slick-dots li.slick-active button:hover,
.banner-wrap .stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}

@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }

  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}

.banner-wrap .zoomInImage {
  animation-name: zoomInImage;
}

@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}

.banner-wrap .zoomOutImage {
  animation-name: zoomOutImage;
}

.news_bar {
  background-color: #ad0028;
  /* Pause marquee on hover */
}

.news_bar .newsarea {
  display: flex;
  align-items: center;
}

.news_bar .newsarea .news_txtt {
  width: 18%;
}

.news_bar .news-bar {
  width: 100%;
  background-color: #173132;
  color: #ffffff;
  padding: 10px 0;
  overflow: hidden;
  position: relative;
}

.news_bar .news-bar marquee {
  font-weight: bold;
  padding-left: 20px;
  display: flex;
  align-items: center;
}

.news_bar .news-bar marquee a {
  color: #fff;
}

.news_bar .news-bar marquee a:hover {
  color: #060468;
}

.news_bar .left-ss {
  position: absolute;
  left: -4px;
  height: 100%;
  width: 15px;
  background-color: #ad0028;
  top: 0;
  z-index: 1;
  transform: skewX(-10deg);
}

.news_bar .right-ss {
  position: absolute;
  right: -4px;
  height: 100%;
  width: 25px;
  background-color: #ad0028;
  top: 0;
  z-index: 1;
  transform: skewX(-10deg);
}

.news_bar .news-bar marquee:hover {
  animation-play-state: paused;
}

.news_bar .news-txt-r a {
  font-size: 18px;
  color: #f5f6fa;
  padding: 0 5px;
}

.news_bar .latest_news {
  font-size: 18px;
  color: #fff;
}

.news_bar .latest_news i {
  padding: 5px;
  animation: moving-right 0.5s ease-in-out infinite;
  border-radius: 50%;
  margin-left: 10px;
  background-color: #173132;
}

@keyframes moving-right {
  from {
    transform: translateX(-10px);
  }

  to {
    transform: translateX(0);
  }
}

.tittle {
  position: relative;
  text-align: center;
  margin-bottom: 10px;
}

.tittle h2 {
  color: #173132;
  font-size: 30px;
  display: inline-block;
  border-bottom: 3px solid #060468;
  position: relative;
  margin-bottom: 10px;
  font-weight: 500;
  padding-bottom: 5px;
}

.text-area p {
  background-color: #211f38;
  border-left: 3px solid #7166f5;
  display: inline-block;
  padding: 5px 20px;
  color: #fff;
}

.text-area h2 {
  font-size: 30px;
  margin-top: 10px;
}

.notice-area {
  background-color: #f5f6fa;
}

.notice-area .vision {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
  text-align: justify;
  height: 330px;
  overflow: hidden;
  transition: all 0.3s linear;
}

.notice-area .vision:hover {
  background-color: #060468;
}

.notice-area .vision:hover li {
  color: #fff;
}

.notice-area .vision:hover .v-read {
  color: #fff;
}

.notice-area .v-read {
  color: #173132;
  font-size: 18px;
}

.notice-area .v-read:hover {
  color: #fff;
  padding-left: 10px;
}

.about-us {
  margin: 10px 0;
}

.about-us .about-left-img {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  z-index: 1;
}

.about-us .about-left-img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
  height: 100%;
  border: 20px solid #060468;
  z-index: -1;
  transition: 0.3s linear;
}

.about-us .inner {
  padding: 10px;
  min-height: 350px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-top: 30px;
}

.about-us .inner .readmore-area {
  margin-top: 30px;
}

.about-us .inner h2 {
  font-size: 30px;
  line-height: 1.5;
  color: #173132;
}

.about-us .inner p {
  text-align: justify;
  padding-top: 10px;
  line-height: 1.5;
}

.principal_desk {
  position: relative;
}

.principal_desk {
  margin: 10px 0;
}

.principal_desk .inner {
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
}

.principal_desk .pdesk {
  padding: 10px;
  display: flex;
  gap: 10px;
  position: relative;
  z-index: 1;
  height: 310px;
  overflow: hidden;
}

.principal_desk .pdesk .princi {
  width: 70%;
  background-color: rgb(217 86 86 / 15%);
  overflow: hidden;
}

.principal_desk .pdesk .ppara {
  width: 100%;
}

.principal_desk .pdesk .ppara p {
  text-align: justify;
}

.principal_desk .pdesk .principal {
  margin-right: 10px;
  margin-top: 8px;
  width: 200px;
  border-top: 5px solid #060468;
  border-right: 5px solid #060468;
  border-left: 5px solid #173132;
  border-bottom: 5px solid #173132;
}

.principal_desk .pdesk h3 {
  font-size: 20px;
  color: #173132;
  padding-top: 10px;
}

.principal_desk .pdesk p {
  font-size: 16px;
}

.principal_desk .course-box .nav-tabs {
  gap: 14px;
}

.principal_desk .course-box .nav-tabs .nav-link {
  font-size: 16px;
  background-color: #173132;
  color: #fff;
  padding: 10px 25px;
}

.principal_desk .course-box .nav-tabs .nav-item.show .nav-link,
.principal_desk .course-box .nav-tabs .nav-link.active {
  background-color: #060468;
  color: #fff;
}

.principal_desk .course-box .list {
  height: 240px;
  overflow-y: scroll;
  scrollbar-color: #173132 #ffffff;
}

.principal_desk .course-box .list li {
  padding: 10px;
  box-shadow: 0 2px 5px -3px #060468;
  margin: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.principal_desk .course-box .list i {
  color: #060468;
  font-size: 20px;
}

.features-event {
  background-color: #fff;
}


.features-event .owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #173132;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}

.features-event .owl-nav button.owl-prev {
  left: 0;
}

.features-event .owl-nav button.owl-next {
  right: 0;
}

.features-event .owl-dots {
  text-align: center;
  padding-top: 15px;
}

.features-event .owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}

.features-event .owl-dots button.owl-dot.active {
  background-color: #173132;
}

.features-event .owl-dots button.owl-dot:focus {
  outline: none;
}

.features-event .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.38) !important;
}

.features-event span {
  font-size: 70px;
  position: relative;
  top: -5px;
}

.features-event .owl-nav button:focus {
  outline: none;
}
 
.lower {
  padding: 10px 0;
  text-align: center;
  background-color: #060468;
}

.lower p {
  color: #fff;
}

.lower p a {
  color: #fff;
  font-weight: bold;
}

.back-to-top {
  display: none;
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  width: 50px;
  height: 50px;
  background-color: #173132;
  color: white;
  border: none;
}

.back-to-top i {
  font-size: 20px;
}

.master_banner {
    background: radial-gradient(circle at center, #2e53bd 0%, /* Glowing Blue Center */
    #1b1b4d 45%, /* Deep Navy Transition */
    #05051a 80%, /* Near Black */
    #000000 100% /* Pure Black Edge */
    );
    height: 66px;
    background-size: cover;
    position: relative;
}

.master_banner h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
   text-align: center;
}

.master_banner img {
  height: 200px;
}

.master-page {
  padding: 20px 0;
  padding-top: 60px;
}

.master-page .sidebar-menu {
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}

.master-page .tittle_menu {
  font-weight: 500;
  color: #173132;
  font-size: 25px;
  text-align: center;
  margin-bottom: 10px;
}

.master-page .sidebar-menu .drop2x {
  position: absolute;
  right: 15px;
  top: 8px;
}

.master-page .sidebar-menu nav ul li:hover .submenu2 {
  max-height: 100%;
  visibility: visible;
  transform: translateY(0);
}

.master-page .sidebar-menu nav ul li a {
  font-size: 16px;
  display: block;
  padding: 10px 0;
  margin: 5px 0;
  color: #fff;
  background-color: #173132;
  position: relative;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.master-page .sidebar-menu nav ul li a::before {
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 6px;
  padding-left: 10px;
  vertical-align: middle;
  content: "\f138";
  color: #fff;
}

.master-page .sidebar-menu nav ul li a:hover {
  background-color: #060468;
  color: #fff;
}

.master-page .sidebar-menu nav ul li a:focus {
  background-color: #060468;
  color: #fff;
}

.master-page .sidebar-menu nav .active {
  background-color: #060468;
  color: #fff;
}

.master-page .sidebar-menu .submenu2 {
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  transform: translateY(-20px);
  transition: all 0.3s linear;
}

.master-page .master-content {
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}

.master-page .master-content .master-title {
  text-align: center;
}

.master-page .master-content .inner {
  padding: 10px;
  background-color: #c4e7e8;
  margin: 10px 0;
}

/*.master-page .master-content .inner h3 {
  color: #fff;
  font-size: 25px;
  background-color: #173132;
  position: relative;
  margin-bottom: 10px;
  font-weight: 500;
  padding: 5px 0;
  text-align: center;
}*/

.master-page .master-content .inner p {
 /* text-align: justify;*/
  padding: 5px 0;
  color: #171f32;
}

.master-page .table {
  margin-top: 10px;
  color: #171f32;
  background-color: #fff;
}

.master-page .table tr,
.master-page .table td,
.master-page .table th {
  border: 1px solid #888888;
}

.master-page .table thead {
  background-color: rgba(0, 0, 0, 0.2);
  color: #173132;
}

.master-page .table thead th {
  border-bottom: 0;
}

.master-page .table i {
  font-size: 22px;
  color: #173132;
}

.master-page .nav-tabs {
  flex-direction: column;
  border: 0;
}

    .master-page .nav-tabs .nav-link {
        border: 0;
        font-size: 16px;
        display: block;
        padding: 10px 0;
        margin: 5px 0;
        color: #fff;
        background: radial-gradient(circle at center, #2e53bd 0%, /* Glowing Blue Center */
        #1b1b4d 45%, /* Deep Navy Transition */
        #05051a 80%, /* Near Black */
        #000000 100% /* Pure Black Edge */
        );
        position: relative;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

.master-page .nav-tabs .nav-link::before {
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 6px;
  padding-left: 10px;
  vertical-align: middle;
  content: "\f138";
  color: #fff;
}

.master-page .nav-tabs .nav-link:hover {
  background-color: #060468;
  color: #fff;
}

.master-page .tdesk .in_bx {
    background: #fff;
    margin-top: 10px;
    padding: 10px;
    height: 280px;
    overflow: hidden;
    box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
    border-radius: 10px;
    border-bottom: 3px solid #060468;
}

.subtitle{
    color: #fff;
    font-size: 25px;
    background-color: #173132;
    position: relative;
    margin-bottom: 10px;
    font-weight: 500;
    padding: 5px 0;
    text-align: center;
}

.dept-gallery .img-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgb(7 166 152 / 68%);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
}
.dept-gallery .single-img:hover .img-overlay {
  height: 100%;
}
.dept-gallery .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
  text-align: center;
  font-size: 14px;
  text-transform: capitalize;
  letter-spacing: 1px;
  font-weight: bold;
  color: #fff;
}
.dept-gallery .single-img img{
    width: 100%;
    height: 150px;
}
.dept-gallery .single-img{
    margin: 10px 0;
    background: #060468;
    padding: 5px;
    position: relative;
}

.master-page .tdesk .in_bx img {
  border-radius: 50%;
}

.master-page .tdesk .in_bx h4 {
  font-size: 16px;
  font-family: heading;
  color: #171f32;
  margin-top: 10px;
  font-weight: 600;
}

.master-page .tdesk .in_bx p {
  font-weight: 500;
  color: #171f32;
  font-size: 13px;
  text-align: center;
  padding-top: 5px 0 0 0 !important;
}

.master-page .tdesk .in_bx .dtalis {
    font-size: 16px;
    background-color: #173132;
    color: #fff;
    padding: 5px 20px;
    display: inline-block;
    margin: 5px 0;
    /* width: 70%; */
    border-radius: 10px;
}

.master-page .tdesk .in_bx .dtalis:hover {
  background-color: #060468;
  color: #fff;
}

.single-gallery {
  padding: 20px 0;
  background-color: #fff;
}
.single-gallery .single-box{
    box-shadow: 0 0 4px 2px #a39090;
    padding: 5px;
    margin-bottom: 10px;
}

.single-gallery .gallery {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}

.single-gallery .caption-text {
  text-align: center;
  font-size: 16px;
  letter-spacing: 1px;
  color: #fff;
  background: #060468;
  padding: 5px;
  transition: all 0.3s;
  
}
.caption-text:hover {
  color: #173132;
}
.single-gallery .single-box img{
    height: 200px;
    width: 100%;
}

.features-event .media {
  width: 100%;
  max-height: 200px;
  overflow: hidden;
  position: relative;
  margin-bottom: 10px;
}

.features-event .media img {
  width: 100%;
  height: 250px;
}

.features-event .layer {
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 42%;
  background: #061474;
  color: #fff;
  transition: all 0.9s ease;
}

.features-event .layer p {
  transition: all 0.9s ease;
  transform: scale(0.1);
}

.features-event p {
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  color: #fff;
}

.features-event .media:hover .layer {
  opacity: 1;
  width: 100%;
  transition: all 0.5s ease;
}

.features-event .media:hover .layer p {
  transform: scale(1);
  transition: all 0.9s ease;
}

.tittle-com {
  font-size: 35px;
  color: #171f32;
  font-family: heading;
  letter-spacing: 1px;
  padding-bottom: 20px;
}

.principal-desk {
  padding: 20px 0;
}

.principal-desk .princi_box {
  background-color: #fff;
  padding: 10px;
}

.principal-desk .tittle-com {
  font-size: 30px;
  color: #173132;
  font-family: heading;
  letter-spacing: 1px;
  padding-bottom: 10px;
  text-align: center;
  animation: float 2s linear infinite;
}

.principal-desk .content {
  padding: 10px;
  background-color: #c4e7e8;
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
}

.principal-desk .content p {
  text-align: justify;
  color: #171f32;
}

.principal-desk .content .pri-box {
  float: left;
  margin-right: 10px;
  margin-top: 5px;
}

.principal-desk .content .pri-box .txt {
  background-color: #f5f6fa;
}

.principal-desk .content .pri-box .txt h3 {
  font-size: 20px;
  padding: 5px 0;
  color: #173132;
}

.principal-desk .content .pri-box .txt h5 {
  padding-bottom: 15px;
  color: #173132;
  line-height: 1.5;
}

.contact_us {
  background-color: #fff;
}

.contact_us .cont-inner {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
}

.contact_us .con-right {
  box-shadow: 0px 10px 20px 0px rgba(62, 48, 48, 0.42);
  padding: 10px;
  border-top: 5px solid #173132;
  border-bottom: 5px solid #173132;
}

.contact_us .con-right h2 {
  font-size: 20px;
  padding: 10px;
  color: #fff;
  text-align: center;
  background: #173132;
  margin-bottom: 10px;
}

.contact_us .con-right h3 {
  padding: 10px 0;
  color: #173132;
}

.contact_us .con-right p {
  padding-bottom: 10px;
  position: relative;
  padding-left: 24px;
}

.contact_us .con-right p i {
  color: #173132;
  position: absolute;
  left: 0;
  top: 5px;
}

@media (min-width: 576px) {
  .techer-pop .modal-dialog {
    max-width: 700px;
  }
}

.techer-pop .topmodal .Right h3 {
  font-size: 25px;
  font-family: heading;
  color: #171f32;
  font-style: italic;
}

.techer-pop .topmodal .Right P {
  font-size: 16px;
  color: #171f32;
  padding: 10px 0;
}

.techer-pop .topmodal .Right h4 {
  font-size: 16px;
  color: #171f32;
}

.techer-pop .nav-tabs .nav-link {
  font-size: 13px;
  color: #171f32;
  background-color: #dee2e6;
  letter-spacing: 0.3px;
  font-weight: 600;
}

.techer-pop .nav-tabs .nav-item.show .nav-link,
.techer-pop .nav-tabs .nav-link.active {
  background-color: #060468;
  color: #fff;
}

.techer-pop .nav-tabs {
  border-bottom: 0;
  gap: 15px;
}

.techer-pop .academic-table h3 {
  font-size: 25px;
  color: #173132;
  padding: 10px 0;
}

.techer-pop .table {
  font-size: 16px;
  color: #171f32;
}
.techer-pop figure{
    margin: 0;
}

.techer-pop .table thead {
  background-color: #173132;
  color: #fff;
}

.techer-pop .table tr,
.techer-pop .table td,
.techer-pop .table ht {
  border: 1px solid #171f32;
}

@media screen and (min-width: 991px) {
  .header.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    animation: slideDown 0.35s ease-out;
    z-index: 999;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }

  @keyframes slideDown {
    from {
      transform: translateY(-100%);
    }

    to {
      transform: translateY(0);
    }
  }
}

@media (width <=991px) {
  .back-to-top {
    display: none !important;
  }

  .site_menu ul.mainNav li a {
    padding: 5px!important;
  }
}

@media (width <=376px) {
  .logo-area .inner {
    flex-direction: column;
    align-items: normal;
  }

  .about-us .about-left-img:before {
    width: 100%;
  }

  .news_bar .news-txt-r {
    display: none;
  }

  .right-ss {
    display: none;
  }

  .news_bar .latest_news i {
    display: none;
  }

  .news_bar .col-lg-12 {
    padding-right: 0;
  }

  .news_bar .latest_news {
    font-size: 12px;
  }

  .news_bar .newsarea .news_txtt {
    width: 32%;
  }

  .news_bar .news-bar marquee a {
    font-size: 14px;
  }

  .logo-area {
    padding: 10px;
  }

  .logo-area .row {
    position: relative;
  }

  .logo-area .row .col-lg-2 {
    position: absolute;
    top: 0;
    left: 120px;
  }

  .logo-area .sou_img {
    border-radius: 50%;
    box-shadow: -1px 5px 10px #111d5e;
    width: 76px;
  }

  .logo-area .inner h1 {
    font-size: 22px;
    text-align: center;
  }

  .logo-area .nacc-logo {
    display: none;
  }

  .logo-area .col-lg-5 {
    padding: 0;
  }

  .logo-area .btns ul li a {
    font-size: 8px;
    padding: 5px 6px;
  }

  .logo-area .btns {
    width: 100%;
    transform: skew(0);
  }

  .logo-area .btns {
    padding: 0;
    text-align: center;
  }

  .banner-wrap .slide .slide__img img {
    height: 250px;
  }

   

  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 13px;
  }

  .about-us .about-left-img {
    padding: 20px;
  }

  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }

  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }

  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }

  .banner-wrap .col-lg-8 {
    order: 1;
  }

  .banner-wrap .col-lg-4 {
    order: 2;
  }

  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }

  .main-header-eight__top .main-header-eight__info {
    display: none;
  }

  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }

  .about-us .inner h2 {
    font-size: 28px;
  }

  .about-us .inner {
    margin-top: 20px;
  }

  .notice-area .vision {
    height: auto;
  }
 
 
  .tittle {
    margin-top: 20px;
  }

  .tittle h2 {
    font-size: 27px;
  }

  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }

  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }

  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #060468;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #060468;
  }

  .bn-label {
    padding: 0 5px;
  }

  .vision_misssion .inner {
    height: auto;
  }

  .heading {
    margin-top: 10px;
    font-size: 30px;
  }

  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }

  .principal_desk .pdesk .princi {
    width: 100%;
  }

  .readmore-area {
    text-align: center;
  }

  .btn-text {
    padding: 10px 20px;
  }

  .quick-links-area ul li a {
    font-size: 10px;
  }
   

  .master_banner h2 {
    font-size: 20 px;
    width: 100%;
    text-align: center;
  }

  .master-page .master-content {
    margin-top: 15px;
  }

  .master-page .master-content h2 {
    font-size: 30px;
  }

  .principal-desk .princi_box {
    margin-top: 15px;
  }

  .single-gallery .media {
    margin-top: 10px;
  }
}

@media (377px <=width <=426px) {
  .single-gallery .media {
    margin-top: 10px;
  }

  .logo-area .inner {
    flex-direction: column;
    align-items: normal;
  }

  .about-us .about-left-img:before {
    width: 100%;
  }

  .news_bar .news-txt-r {
    display: none;
  }

  .right-ss {
    display: none;
  }

  .news_bar .latest_news i {
    display: none;
  }

  .news_bar .col-lg-12 {
    padding-right: 0;
  }

  .news_bar .latest_news {
    font-size: 12px;
  }

  .news_bar .newsarea .news_txtt {
    width: 32%;
  }

  .news_bar .news-bar marquee a {
    font-size: 14px;
  }

  .logo-area {
    padding: 10px;
  }

  .logo-area .row {
    position: relative;
  }

  .logo-area .row .col-lg-2 {
    position: absolute;
    top: 0;
    left: 21%;
  }

  .logo-area .sou_img {
    border-radius: 50%;
    box-shadow: -1px 5px 10px #111d5e;
    width: 76px;
  }

  .logo-area .inner h1 {
    font-size: 22px;
    text-align: center;
  }

  .logo-area .nacc-logo {
    display: none;
  }

  .logo-area .col-lg-5 {
    padding: 0;
  }

  .logo-area .btns ul li a {
    font-size: 9px;
    padding: 5px 8px;
  }

  .logo-area .btns {
    width: 100%;
    transform: skew(0);
  }

  .logo-area .btns {
    padding: 0;
    text-align: center;
  }

  .banner-wrap .slide .slide__img img {
    height: 250px;
  }

  

  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 13px;
  }

  .about-us .about-left-img {
    padding: 20px;
  }

  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }

  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }

  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }

  .banner-wrap .col-lg-8 {
    order: 1;
  }

  .banner-wrap .col-lg-4 {
    order: 2;
  }

  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }

  .main-header-eight__top .main-header-eight__info {
    display: none;
  }

  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }

  .about-us .inner h2 {
    font-size: 28px;
  }

  .about-us .inner {
    margin-top: 20px;
  }

  .notice-area .vision {
    height: auto;
  }

  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }

  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }

  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }

  .tittle {
    margin-top: 20px;
  }

  .tittle h2 {
    font-size: 27px;
  }

  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }

  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }

  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #060468;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #060468;
  }

  .bn-label {
    padding: 0 5px;
  }

  .vision_misssion .inner {
    height: auto;
  }

  .heading {
    margin-top: 10px;
    font-size: 30px;
  }

  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }

  .principal_desk .pdesk .princi {
    width: 100%;
  }

  .readmore-area {
    text-align: center;
  }

  .btn-text {
    padding: 10px 20px;
  }

  .quick-links-area ul li a {
    font-size: 10px;
  }
   

  .master_banner h2 {
    font-size: 17px;
    width: 100%;
    text-align: center;
  }

  .master-page .master-content {
    margin-top: 15px;
  }

  .master-page .master-content h2 {
    font-size: 30px;
  }

  .principal-desk .princi_box {
    margin-top: 15px;
  }
}

@media (427px <=width <=431px) {
  .single-gallery .media {
    margin-top: 10px;
  }

  .logo-area .inner {
    flex-direction: column;
    align-items: normal;
  }

  .about-us .about-left-img:before {
    width: 100%;
  }

  .news_bar .news-txt-r {
    display: none;
  }

  .right-ss {
    display: none;
  }

  .news_bar .latest_news i {
    display: none;
  }

  .news_bar .col-lg-12 {
    padding-right: 0;
  }

  .news_bar .latest_news {
    font-size: 12px;
  }

  .news_bar .newsarea .news_txtt {
    width: 32%;
  }

  .news_bar .news-bar marquee a {
    font-size: 14px;
  }

  .logo-area {
    padding: 10px;
  }

  .logo-area .row {
    position: relative;
  }

  .logo-area .row .col-lg-2 {
    position: absolute;
    top: 0;
    left: 21%;
  }

  .logo-area .sou_img {
    border-radius: 50%;
    box-shadow: -1px 5px 10px #111d5e;
    width: 76px;
  }

  .logo-area .inner h1 {
    font-size: 22px;
    text-align: center;
  }

  .logo-area .nacc-logo {
    display: none;
  }

  .logo-area .col-lg-5 {
    padding: 0;
  }

  .logo-area .btns ul li a {
    font-size: 9px;
    padding: 5px 8px;
  }

  .logo-area .btns {
    width: 100%;
    transform: skew(0);
  }

  .logo-area .btns {
    padding: 0;
    text-align: center;
  }

  .banner-wrap .slide .slide__img img {
    height: 250px;
  }

 

  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 13px;
  }

  .about-us .about-left-img {
    padding: 20px;
  }

  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }

  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }

  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }

  .banner-wrap .col-lg-8 {
    order: 1;
  }

  .banner-wrap .col-lg-4 {
    order: 2;
  }

  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }

  .main-header-eight__top .main-header-eight__info {
    display: none;
  }

  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }

  .about-us .inner h2 {
    font-size: 28px;
  }

  .about-us .inner {
    margin-top: 20px;
  }

  .notice-area .vision {
    height: auto;
  }

  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }

  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }

  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }

  .tittle {
    margin-top: 20px;
  }

  .tittle h2 {
    font-size: 27px;
  }

  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }

  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }

  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #060468;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #060468;
  }

  .bn-label {
    padding: 0 5px;
  }

  .vision_misssion .inner {
    height: auto;
  }

  .heading {
    margin-top: 10px;
    font-size: 30px;
  }

  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }

  .principal_desk .pdesk .princi {
    width: 100%;
  }

  .readmore-area {
    text-align: center;
  }

  .btn-text {
    padding: 10px 20px;
  }

  .quick-links-area ul li a {
    font-size: 10px;
  }
   

  .master_banner h2 {
    font-size: 17px;
    width: 100%;
    text-align: center;
  }

  .master-page .master-content {
    margin-top: 15px;
  }

  .master-page .master-content h2 {
    font-size: 30px;
  }

  .principal-desk .princi_box {
    margin-top: 15px;
  }
}

@media (432px <=width <=601px) {
  .single-gallery .media {
    margin-top: 10px;
  }

  .logo-area .inner {
    flex-direction: column;
    align-items: normal;
  }

  .about-us .about-left-img:before {
    width: 100%;
  }

  .news_bar .news-txt-r {
    display: none;
  }

  .right-ss {
    display: none;
  }

  .news_bar .latest_news i {
    display: none;
  }

  .news_bar .col-lg-12 {
    padding-right: 0;
  }

  .news_bar .latest_news {
    font-size: 12px;
  }

  .news_bar .newsarea .news_txtt {
    width: 32%;
  }

  .news_bar .news-bar marquee a {
    font-size: 14px;
  }

  .logo-area {
    padding: 10px;
  }

  .logo-area .row {
    position: relative;
  }

  .logo-area .row .col-lg-2 {
    position: absolute;
    top: 0;
    left: 21%;
  }

  .logo-area .sou_img {
    border-radius: 50%;
    box-shadow: -1px 5px 10px #111d5e;
    width: 76px;
  }

  .logo-area .inner h1 {
    font-size: 22px;
    text-align: center;
  }

  .logo-area .nacc-logo {
    display: none;
  }

  .logo-area .col-lg-5 {
    padding: 0;
  }

  .logo-area .btns ul li a {
    font-size: 9px;
    padding: 5px 8px;
  }

  .logo-area .btns {
    width: 100%;
    transform: skew(0);
  }

  .logo-area .btns {
    padding: 0;
    text-align: center;
  }

  .banner-wrap .slide .slide__img img {
    height: 250px;
  }

 

  .logo-area .inner .col-name p {
    padding: 5px 0;
    font-size: 13px;
  }

  .about-us .about-left-img {
    padding: 20px;
  }

  .logo-area .imp-btn-list ul li a {
    font-size: 10px;
    padding: 5px 2px;
  }

  .logo-area .social_box {
    margin-bottom: 10px;
    margin-top: 0;
  }

  .logo-area .social_box ul li a {
    font-size: 14px;
    padding: 5px 10px;
  }

  .banner-wrap .col-lg-8 {
    order: 1;
  }

  .banner-wrap .col-lg-4 {
    order: 2;
  }

  .banner-wrap .slide .slide__content--headings h2 {
    font-size: 2.5rem;
  }

  .main-header-eight__top .main-header-eight__info {
    display: none;
  }

  .main-header-eight__top .main-header-eight__social {
    gap: 15px;
    margin-right: 110px;
  }

  .about-us .inner h2 {
    font-size: 28px;
  }

  .about-us .inner {
    margin-top: 20px;
  }

  .notice-area .vision {
    height: auto;
  }

  .principal_desk .pdesk .shape-2-d {
    top: 13%;
    left: -22px;
    bottom: 0;
  }

  .principal_desk .course-box .nav-tabs .nav-link {
    font-size: 15px;
    padding: 10px 20px;
    width: 28.2%;
  }

  .principal_desk .course-box .nav-tabs {
    gap: 25px;
  }

  .tittle {
    margin-top: 20px;
  }

  .tittle h2 {
    font-size: 27px;
  }

  .facilities .effect.effect-two p.col6 {
    left: 34px !important;
    right: unset !important;
    bottom: 65px;
  }

  .facilities .effect.effect-two p.description {
    font-size: 15px !important;
  }

  .breaking-news-ticker {
    height: 35px !important;
    line-height: 30px !important;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev {
    background-color: #060468;
  }

  .features-event .main_slider.owl-carousel .owl-nav .owl-next:hover,
  .features-event .main_slider.owl-carousel .owl-nav .owl-prev:hover {
    border: none;
    background-color: #060468;
  }

  .bn-label {
    padding: 0 5px;
  }

  .vision_misssion .inner {
    height: auto;
  }

  .heading {
    margin-top: 10px;
    font-size: 30px;
  }

  .principal_desk .pdesk {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    position: relative;
  }

  .principal_desk .pdesk .princi {
    width: 100%;
  }

  .readmore-area {
    text-align: center;
  }

  .btn-text {
    padding: 10px 20px;
  }

  .quick-links-area ul li a {
    font-size: 10px;
  }
   

  .master_banner h2 {
    font-size: 17px;
    width: 100%;
    text-align: center;
  }

  .master-page .master-content {
    margin-top: 15px;
  }

  .master-page .master-content h2 {
    font-size: 30px;
  }

  .principal-desk .princi_box {
    margin-top: 15px;
  }
}


.ck-table-resized{
    margin-top: 10px;
    color: #171f32;
    background-color: #fff;
    text-align: center;
    width: 100%;
    padding: 5px 10px;
  }
  .table-striped > tbody > tr:nth-of-type(odd) > * {
     background: #f0f8ff; /* Light blue */
    }
  .ck-content figure{
      margin: 0;
  }
  figure.table{
      width: 100%!important;
  }
  .master-content .inner ul{
    list-style: disc;
    margin: 0;
    padding-left: 2rem;
  }
  .ck-content table{
      width: 100%;
      
  }
  .ck-content table td{
     padding: 5px 10px; 
  }
  
  
  
  
.sub-com-box{
   margin-top: 15px;
}
.sub-com-box .sub_inner a{
    color: #173132;
    background: #ffffff;
    /* border: 1px solid #14b8a6; */
    position: relative;
    font-size: 15px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    transition: 0.3s;
    box-shadow: -2px 3px 5px #162f30;
    margin-bottom: 10px;
    gap: 10px;
}
 .sub-com-box .sub_inner a i{
    background: #173132;
    padding: 15px;
    color: #fff;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
 }
.sub-com-box .sub_inner a:hover{
    background: #14b8a6;
    color: #fff;
    box-shadow: -2px 3px 5px #162f30;
}
.certified_txt{
    color: #333052;
    font-weight: bold;
}
.certified_txt:hover{
    color: #060468;
}